Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
alsa-plugins y pulseaudio
View unanswered posts
View posts from last 24 hours

 
Reply to topic    Gentoo Forums Forum Index Spanish
View previous topic :: View next topic  
Author Message
johpunk
Guru
Guru


Joined: 17 Jan 2008
Posts: 426

PostPosted: Sat Apr 07, 2012 9:10 am    Post subject: alsa-plugins y pulseaudio Reply with quote

el problema que tengo es que a la hora de querer actualizar mi s.o me sale lo siguiente

Quote:
The following USE changes are necessary to proceed:
#required by media-sound/pulseaudio-1.99.2, required by gnome-base/gnome-settings-daemon-3.2.3, required by gnome-base/gnome-session-3.2.1-r1, required by gnome-base/gdm-3.2.1.1-r2, required by @selected, required by @world (argument)
>=media-plugins/alsa-plugins-1.0.25-r1 pulseaudio


según este post https://forums-web1.gentoo.org/viewtopic-t-918444-start-0.html parece que estos paquetes de gnome requieren de pulseaudio si o si, entonces eso quiere decir que obligatoriamente tendré que usa de ahora en adelante pulseaudio o existe alguna solución a esto para evitar el uso de este?
_________________
Gentoo 10.0
i3 ~amd64
Back to top
View user's profile Send private message
gringo
Advocate
Advocate


Joined: 27 Apr 2003
Posts: 3734

PostPosted: Sun Apr 08, 2012 8:57 am    Post subject: Reply with quote

gnome3 depende de pulseaudio asi que me temo que tendrás que instalarlo si o si.
la USE pulseaudio forma ya parte del perfil gnome.

saluetes
Back to top
View user's profile Send private message
johpunk
Guru
Guru


Joined: 17 Jan 2008
Posts: 426

PostPosted: Wed Apr 11, 2012 9:59 am    Post subject: Reply with quote

si es así pues ni modo, eliminare gnome e instalare al menos xfce
_________________
Gentoo 10.0
i3 ~amd64
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Spanish All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum